<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_XtIHQYM5EeyJsZz61KknfQ" id="_XtIHQIM5EeyJsZz61KknfQ" label="NetezzaAggregate" version="0.1" item="_XtIHQ4M5EeyJsZz61KknfQ">
    <author href="../../../talend.project#_O-gKQoM5EeyJsZz61KknfQ"/>
    <additionalProperties xmi:id="_XtIHRIM5EeyJsZz61KknfQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_XtIHRYM5EeyJsZz61KknfQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_XtIHRoM5EeyJsZz61KknfQ" key="created_date" value="2022-02-01T14:01:36.884+0530"/>
    <additionalProperties xmi:id="_XtIHR4M5EeyJsZz61KknfQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_XtIHSIM5EeyJsZz61KknfQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_XtIHSYM5EeyJsZz61KknfQ" key="modified_date" value="2022-02-01T14:01:36.884+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_XtIHQoM5EeyJsZz61KknfQ" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_XtIHQ4M5EeyJsZz61KknfQ" property="_XtIHQYM5EeyJsZz61KknfQ" state="_XtIHQoM5EeyJsZz61KknfQ" system="true" eltName="Netezza">
    <content href="NetezzaAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
